uuid: ebdd3e93-8765-4d91-8659-6bc6de2c01cc
langcode: fr
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_website
    - taxonomy.vocabulary.showroom
  module:
    - link
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: taxonomy_term.showroom.field_website
field_name: field_website
entity_type: taxonomy_term
bundle: showroom
label: Website
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
